#!/bin/csh -f
#

# Set the output file
set psfile = "./gmt.ps"

# Start the Postscript file 
# 
psbasemap -JM6.5i -R-126.561/-122.062/38.672/42.046 -Ba1.000f1.000/a1.000f1.000NEWS:."":  -X0.75i -Y1.0i -P -K > $psfile 

# Add the Coastline and National Boundaries
# 
pscoast -K -O -J -R -B -N1 -N2 -W -Dl -A16 -G250/250/200  >> $psfile 

# Add station locations.  
# Input are longitude latitude.
#
psxy -K -O -J -R -St0.25i -G0/0/0 <<EOF >> $psfile 
-123.738 38.953 
-123.805 39.451 
-123.246 39.807 
-123.808 39.424 
-123.761 39.923 
-124.288 40.325 
-124.146 40.592 
-124.077 40.033 
-124.144 40.783 
-124.195 41.765 
-124.057 41.291 
EOF

# Add event locations.
# Input are longitude latitude.
#
psxy -O -K -J -R -W10/0/0/0  -Sc0.25i  <<EOF >> $psfile 
-125.377 40.299 
EOF

# End the Postscript File
# 
psxy -R -J -O /dev/null >> $psfile 

